@article{McIlroy2013,
	author = {McIlroy, Jon and S.},
	journal = {The ISME Journal},
	number = {6},
	pages = {1161--1172},
	title = {Metabolic model for the filamentous “Candidatus Microthrix parvicella” based on genomic and metagenomic analyses},
	volume = {7},
	year = {2013},
}
